prefix=/opt/concourse/worker/volumes/live/93a5a64e-7e23-405e-5b62-382c5f42022f/volume/openssl_1630592156441/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 1.1.1l
Requires.private: libcrypto
Libs: -L${libdir} -lssl
Cflags: -I${includedir}
